// creator  : weidu.exe (version 23100)
// argument : DURLYLE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DURLYLE~

IF ~~ THEN BEGIN 0 // from:
  SAY #21690 /* ~Hm... um-hmmn... yes.  Everything appears to be in order.  You can see Mae'Var... through the door in the back.  So nice to meet you, my good friend.~ */
  IF ~~ THEN REPLY #21691 /* ~Are you sure you do not wish to see this lovely Calimshan necklace?  It was sold to me by a woman of the finest figure.  No?  As you wish.~ */ GOTO 1
  IF ~~ THEN REPLY #21692 /* ~You!  You are a fool to have returned here!  Leave this place while you still possess the ability to do so!~ */ GOTO 2
  IF ~~ THEN REPLY #21693 /* ~Ach, what is it?  Is there a fire?  What's the trouble?~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #21694 /* ~Who are you?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #21695 /* ~I'm looking for Mae'Var.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #21696 /* ~No trouble.  I'll leave you alone.~ */
  IF ~~ THEN EXIT
END
